Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453402 - sosreport hangs on non normalized path in named plugin
Summary: sosreport hangs on non normalized path in named plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos
Version: 4.7
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 453403 454875 469725 469726
TreeView+ depends on / blocked
 
Reported: 2008-06-30 13:02 UTC by Adam Stokes
Modified: 2018-10-20 02:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 20:24:08 UTC


Attachments (Terms of Use)
normalize paths (deleted)
2008-06-30 13:02 UTC, Adam Stokes
no flags Details | Diff
plugin re-work for named (deleted)
2008-07-18 13:02 UTC, Adam Stokes
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0994 normal SHIPPED_LIVE sos bug fix and enhancement update 2009-05-18 13:56:42 UTC

Comment 1 Adam Stokes 2008-06-30 13:02:00 UTC
Created attachment 310578 [details]
normalize paths

Comment 3 Adam Stokes 2008-07-18 13:02:14 UTC
Created attachment 312132 [details]
plugin re-work for named

Comment 4 RHEL Product and Program Management 2008-09-05 17:12:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 13 errata-xmlrpc 2009-05-18 20:24:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0994.html


Note You need to log in before you can comment on or make changes to this bug.